@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html{
	height: 100%;
	width: 100%;
	margin: 0;
	-webkit-overflow-scrolling:touch;
}
body{
	margin: 0;
    color: #686868;
    font-weight: 500;
    background: #eeeeee;
	/*background: linear-gradient(90deg, #aea4e3, #d3ffe8);*/
    font-size: 14px;
    letter-spacing: 0.1px;
	font-family: 'Montserrat', sans-serif;
	position: relative;
	width: 100%;
	-webkit-overflow-scrolling: touch;
	min-height: 100%;
	min-width: 320px;
	padding: 0px;
	line-height: normal;
}
body.body-overflow{
	overflow: hidden;
}

body::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color: #f9f9fd;
  border-radius: 2px;
}

body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background: linear-gradient(180deg, #00c6fb, #005bea);
}


.b-container ::-webkit-scrollbar {
  width: 2px !important;
  height: 1px !important;
}

.b-container ::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color: #f9f9fd;
  border-radius: 2px;
}

.b-container ::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background: linear-gradient(180deg, #00c6fb, #005bea);
}


.clear{
	clear: both;
	visibility: hidden;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.white{
	color: #ffffff;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 0px 0;
	font-weight: 800;
	color: #373737;
	line-height: normal;
}

.max{
	font-size: 40px !important;
}
h1{
    font-weight: 800;
    font-size: 26px;
}
h2{
    font-weight: 800;
    font-size: 21px;
}
h3{
    font-weight: 800;
    font-size: 18px;
}
h4{
    font-weight: 800;
    font-size: 16px;
}
h5{
    font-weight: 600;
    font-size: 14px;
}
h6{
    font-weight: 600;
    font-size: 12px;
}
p {
	font-weight: 500;
	font-size: 14px;
	color: #646464;
	margin: 0 0 15px 0;
	line-height: 24px;
	word-break: break-word;
}
p:last-child{
	margin-bottom: 0;
}
img{
	display: block;
	max-width: 100%;
}
a{
	outline: none;
	color: #373737;
    text-decoration: none;
	line-height: normal;
}
ul{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
/* buttons */
.b-link{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-weight: 700;
	font-size: 18px;
	line-height: 1;
	color: #FFFFFF;
	text-shadow: 0 4px 9px rgba(10, 10, 35, 0.32);
	text-decoration: none;
	transition: 0.3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
}
.b-link_mt{
	margin-top: 20px;
}
.b-link:after{
	font-family: uicons-regular-rounded !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e904";
	font-size: 14px;
	color: #ffffff;
	margin: 5px 0 0 20px;
	transition: 0.3s;
}
.b-link:hover{
	text-decoration: none;
	color: #6A4BFF;
	transition: 0.3s;
	opacity: 0.8;
}
.b-link:hover:after{
	text-decoration: none;
	color: #6A4BFF;
	transition: 0.3s;
}
.b-link_black:hover{
	color: #050512;
}
.b-link_black:hover:after{
	color: #050512;
}
.b-link_purple{
	color: #6A4BFF;
}
.b-link_purple:after{
	color: #6A4BFF;
}
.b-link_purple:hover , .b-link_purple:hover:after{
	color: #ffffff;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  margin: 0; /* 2 */
}
button{
	margin:0;
	padding:0;
	border:none;
	background:none;
	cursor:pointer;
	overflow:visible;
	width:auto;
	height: auto;
    outline: none;
    font-size: 14px !important;
    font-weight: 500 !important;
    border: 1.5px solid transparent;
}
button:hover , button:focus , button:active{
	outline: none;
	box-shadow: none;
	text-decoration: none;
}
.purple-btn{
	background: #8573f3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 30px;
	color: #ffffff;
	transition: 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 9px 15px;
}
.purple-btn:hover{
	background: #6742f5;
	color: #ffffff;
	text-decoration: none;
	transition: 0.3s;
}
.purple-btn:active{
	background: #4527b9;
	color: #ffffff;
	text-decoration: none;
	transition: 0.3s;
}
.purple-border{
	border: 1px solid #CC9EFC;
	background: none;
	color: #CC9EFC;
}
.purple-border i{
	color: #CC9EFC !important;
}
.purple-border:hover , .purple-border:active , .purple-border:focus{
	background: #8573f3;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
}
.purple-border:hover i, .purple-border:active i, .purple-border:focus i{
	color: #ffffff;
}
.b-button{
	padding: 0 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0 0 rgba(0, 0, 0, 0.1);
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: normal;
	border-radius: 30px;
	text-decoration: none;
	transition: 0.3s;
}
.b-button i:first-child{
	margin-right: 6px;
}
.b-button i:last-child{
	margin-left: 6px;
}
.button-primary{
	height: 30px;
	font-size: 12px;
	font-weight: 500;
}
.button-secondary{
	height: 36px;
	font-size: 14px;
	font-weight: 600;
}
.button-success{
	height: 44px;
	font-size: 14px;
	font-weight: 600;
}
.button-succeeding{
	height: 56px;
	font-size: 16px;
	font-weight: 600;
}
.b-button.purple-bg:hover , .b-button.pink-bg:hover{
	filter:   brightness(1.2);
	transition: 0.3s;
}



.yellow-btn{
	background: orange;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0 0 rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	color: #ffffff;
	transition: 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 8px 16px;
}
.yellow-btn i{
	color: #ffffff;
	margin: 0 6px 0 0;
	font-size: 14px;
}
.yellow-btn:hover{
	background: #ffbd5a;
	color: #ffffff;
	text-decoration: none;
	transition: 0.3s;
}
.yellow-btn:active{
	background: #ea9514;
	color: #ffffff;
	text-decoration: none;
	transition: 0.3s;
}
.gray-btn{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 30px;
	color: #ffffff;
	transition: 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 10px 15px;
	background: #EFEFEF;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #373737;
	transition: 0.3s;
	text-decoration: none;
}
.gray-btn:hover , .gray-btn:focus , .gray-btn:active{
	background: #eae7e7;
	transition: 0.3s;
	text-decoration: none;
}
.disable{
	color: #CCCCCC !important;
	border-color: #E6E6E6 !important;
	pointer-events: none;
}
.disable i{
	color: #CCCCCC !important;
}
.disable:hover , .disable:active , .disable:focus{
	color: #CCCCCC;
	border-color: #E6E6E6;	
}
.disable:hover i, .disable:active i, .disable:focus i{
	color: #CCCCCC;
}
.swiper-button-disabled{
	color: #CCCCCC !important;
	border-color: #E6E6E6 !important;
	pointer-events: none;	
}
/* ripple-effect */
.ripple {
   position: relative;
   overflow: hidden;
}
.ripple-effect {
   display: inline-block;
   position: absolute;
   top: 0;
   left: 0;
   border: 2px solid rgba(255, 255, 255, .3);
   -webkit-border-radius: 50%;
   border-radius: 50%;
   -webkit-animation: ripple 1s ease forwards;
   animation: ripple 1s ease forwards;
   z-index: 3;
}
@-webkit-keyframes ripple {
   0% {
       -webkit-transform: scale(0);
       transform: scale(0);
   }
   100% {
       -webkit-transform: scale(200);
       transform: scale(200);
   }
}
@keyframes ripple {

    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(200);
        transform: scale(200);
    }
}


/* inputs */
input{
	outline: none;
	border: none;
	border: 2px solid transparent;
	font-weight: 500;
    font-size: 14px;
}

input:hover{
	border: 2px solid;
    border-color: orange;
}

input:focus{
	border: 2px solid;
}

.b-input{
	margin: 0 0 40px 0;
}
.b-input__label{
	display: block;
	position: relative;
	margin: 0;
}
.b-input__title{
	margin: 0 0 13px 0;
	color: #09090a;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.2;
}
.b-input__item{
	width: 100%;
	height: 44px;
	background: #EFEFEF;
	border-radius: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	color: #565656;
}

.b-input__item:hover{

}

.b-input__item__h46{
	height: 46px;
}
.b-input__item::-webkit-input-placeholder{
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	color: #565656;
}
.b-input__item:-moz-placeholder{
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	color: #565656;
}
.b-input__slider{
	position: relative;
}
.b-input__slider-title{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: 500;
	font-size: 8px;
	line-height: normal;
	color: #565656;
	pointer-events: none;
	padding: 6px 0 0 15px;
}
.b-input__slider .ui-widget.ui-widget-content{
	background: #8573f3;
	border-radius: 14px;
	border: none;
	height: 3px;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 15px;
	max-width: 300px;
}
.b-input__slider .ui-slider .ui-slider-range{
	background: #EFEFEF;
	border-radius: 14px;
}
.b-input__slider .ui-slider-handle{
	width: 12px !important;
	height: 12px !important;
	background: #FFFFFF !important;
	border-radius: 15px !important;
	top: -4px !important;
	margin-left: -1px !important;
}
.b-input__slider .b-input__item{
	padding-top: 10px;
}

.b-input__row_animate .b-input__item{
	padding-top: 8px;
}
.b-input__label{
	position: absolute;
	top: 7px;
	left: 0;
	font-weight: 500;
	font-size: 8px;
	line-height: normal;
	color: #565656;
	pointer-events: none;
	padding: 6px 0 0 15px;
	font-size: 16px;
	transition: 0.3s;
}
.b-input__item:focus~.b-input__label,
.b-input__item:not(:focus):valid~.b-input__label {
	top: 0px;
	font-size: 8px;
	transition: 0.3s;
}

textarea{
	height: 80px;
	outline: none;
}
.b-textarea{
	width: 100%;
	min-height: 70px;
	height: auto;
	max-height: 180px;
	background: #EFEFEF;
	padding: 15px 55px 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #565656;
	border: 2px solid transparent;
}
.b-textarea:hover{
border: 2px solid;
}
.input-counter__container{
	position: absolute;
	bottom: 15px;
	right: 20px;
	z-index: 5;
	font-weight: 500;
	font-size: 10px;
	line-height: 1;
	color: #D60000;
}
.input-counter__text{
	padding: 0 2px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-textarea::-webkit-input-placeholder{
	color: #999;
	font-size: 22px;
	font-weight: 400;
	line-height: 24px;
}
.b-textarea:-moz-placeholder{
	color: #999;
	font-size: 22px;
	font-weight: 400;
	line-height: 24px;
}
.b-input-btn{
	width: 100%;
	height: 50px;
	border-radius: 25px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin: 22px auto 0;
}
.b-input-dropdown{
	margin: 0;
}
.b-input-dropdown .b-dropdown-select__top{
	background: #EFEFEF;
	border-radius: 7px;
	border: none;
	height: 46px;
	justify-content: space-between;
	box-shadow: none;
}
.b-input-dropdown .b-dropdown-select__top.show{
	border-radius: 7px 7px 0 0;
	background: #6c54c7;
    color: white;
}
.b-input-dropdown .b-dropdown-select__menu{

}
.b-input-dropdown .b-dropdown-select__menu li a{
	background: #EFEFEF;
	padding: 10px 15px;
}

/* checkbox , radio */
.b-checkbox{
	margin: 0 0 24px 0;
}
.b-checkbox:last-child{
	margin-bottom: 0px;
}
.b-checkbox input[type="checkbox"]{
    display: none;
}
.b-checkbox input[type="checkbox"] + label{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0;
}
.b-checkbox input[type="checkbox"] + label span{
	width: 28px;
	height: 28px;
	border: 2px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	position: relative;
	margin: 0;
	flex-shrink: 0;
	cursor: pointer;
	color: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}
.b-checkbox input[type="checkbox"]:checked + label span{
	width: 28px;
	height: 28px;
	color: #999;
}
.checkbox{
	margin-bottom: 10px;
}
.checkbox:last-child{
	margin-bottom: 0px;
}
.checkbox input[type="checkbox"]{
	display: none;
}
.checkbox input[type="checkbox"] + label{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0;
	cursor: pointer;
}
.checkbox input[type="checkbox"] + label span{
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border: 2px solid #565656;
	flex-shrink: 0;
	margin-right: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}
.check-dot{
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background: #8573f3;
	display: block;
	opacity: 0;
	visibility: hidden;
}
.checkbox input[type="checkbox"] + label i{
	font-weight: 500;
	font-size: 14px;
	line-height: normal;
	font-style: normal;
	color: #565656;
}
.checkbox input[type="checkbox"]:checked + label span{
	border-color: #CC9EFC;
}
.checkbox input[type="checkbox"]:checked + label span .check-dot{
	opacity: 1;
	visibility: visible;
}
.checkbox input[type="checkbox"]:checked + label i{
	color: #000000;
}

.check{
	margin-bottom: 10px;
}
.check:last-child{
	margin-bottom: 0px;
}
.check input[type="checkbox"]{
	display: none;
}
.check input[type="checkbox"] + label{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0;
	cursor: pointer;
}
.check input[type="checkbox"] + label span{
	width: 20px;
	height: 20px;
	border-radius: 5px;
	border: 1.5px solid #9A9A9A;
	flex-shrink: 0;
	margin-right: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	color: transparent;
	font-size: 14px;
}

.check input[type="checkbox"] + label span:hover{
	border-color: #6d55c8;
}

.check input[type="checkbox"] + label i{
	font-weight: 500;
	font-size: 14px;
	line-height: normal;
	font-style: normal;
	color: #565656;
}
.check input[type="checkbox"]:checked + label span{
	border-color: #6d55c8;
    color: #ffffff;
    background: #6c54c7;
}
.check input[type="checkbox"]:checked + label span .check-dot{
	opacity: 1;
	visibility: visible;
}
.check input[type="checkbox"]:checked + label i{
	color: #000000;
}



.b-check{

}
.b-check input[type="checkbox"]{
	display: none;
}
.b-check input[type="checkbox"] + label{
	display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
    background: #eeeeee;
    box-shadow: 0px 0px 14px rgb(0 0 0 / 10%);
    /* border: 1px solid #9A9A9A; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 45px;
    width: 46px;
    height: 26px;
    position: relative;
    cursor: pointer;
}
.b-check input[type="checkbox"] + label span{
	position: relative;
    left: 1px;
    background: #a3a1a1;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 10%);
    width: 22px;
    height: 22px;
    border-radius: 100%;
    transition: 0.3s;
}
.b-check input[type="checkbox"]:checked + label{
	border: 0px solid #CC9EFC;
    background: #8271f3;
}
.b-check input[type="checkbox"]:checked + label span{
	transition: 0.3s;
	left: 21px;
	background: white;
}

/* radio */
.b-radio{
	
}
.b-radio input[type="radio"]{
    display: none;
}
.b-radio input[type="radio"] + label{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0;
	background: #EFEFEF;
	box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
	border: 1px solid #CC9EFC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 45px;
	width: 50px;
	height: 26px;
	position: relative;
}
.b-radio input[type="radio"] + label span{
	position: relative;
	left: 1px;
	background: #8573f3;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 45px;
	width: 22px;
	height: 22px;
	border-radius: 100%;
	transition: 0.3s;
}
.b-radio input[type="radio"]:checked + label span{
	transition: 0.3s;
	left: 99%;
}
.b-radio input[type="radio"] + label i{
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	font-style: normal;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}

/* radiobox */
.radiobox{
	width: 20px;
	height: 20px;
}
.radiobox input[type="radio"]{
	display: none;
}
.radiobox input[type="radio"] + label{

}
.radiobox input[type="radio"] + label span{
	width: 20px;
	height: 20px;
	border: 2px solid #CC9EFC;
	position: relative;
	display: block;
	border-radius: 100%;
}
.radiobox input[type="radio"] + label span:after{
	position: absolute;
	top: 50%;
	left: 50%;
	content: "";
	transform: translate(-50% , -50%);
	background: #8573f3;
	border-radius: 100%;
	width: 12px;
	height: 12px;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
}
.radiobox input[type="radio"]:checked + label span:after{
	opacity: 1;
	visibility: visible;
	transition: 0.3s;
}

select{
	outline: none;
}
.b-select2{
	width: 100%;
	height: 72px;
	border: none;
	border-right: 1px solid #e8e8e8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;		
	background: #ffffff url(../images/select-arrow.png);
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 9px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important; 
    transition: 0.3s;
	color: black;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;    
	padding: 0 30px;
}
.b-select2:hover{
	border-color: #2f95fe;
	transition: 0.3s;
}
.fancybox-enabled{
	padding: 0 17px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fancybox-container{
	z-index: 999999;
}
.b-mobile{
	display: none;
}
.modal-dialog{
	pointer-events: inherit;
}
.modal{
	z-index: 99999999;
}
.slick-slide , .slick-slide:hover , .slick-slide:focus{
	outline: none !important;
}
/* End Total css ====*/
.container-fluid , .container{

}
.container{
	max-width: 1200px;
}
.b-container{
	position: relative;
	max-width: 1170px;
	margin: 45px auto;
	border-radius: 0px 0px 25px 25px;
	box-shadow: 0 0 14px #ccc;
	background: var(--main-bg-color);
}

.big-container .b-container{
	max-width: 1420px;
}
.front-page{
	max-width: 1170px;
}
/* -------------- page index -------------- */
.b-header{
	background: #ffffff;
}
.b-header__content{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius:0;
	padding: 12px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-header__content-left{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.b-logo{
	width: 200px;
	margin: 0px 20px 0px 0px;
	display: flex;
	justify-items: center;
	justify-content: center;
}
.b-header__genres{
	position: relative;
}
.b-header__genres-top{
	box-sizing: border-box;
    font-weight: 500;
    font-size: 14px;
    line-height: normal;
    border: 1px solid;
    padding: 8px 16px;
    border-radius: 25px;
    transition: 0.3s;
    background: orange;
    cursor: pointer;
    color: white;
    text-transform: lowercase;
}
.b-header__genres-top:hover {
	color: #ffffff;
	background: #d78c02;
	border: 1px solid #efefef;
	transition: 0.3s;
}
.b-header__genres-top:after{
	content: "\f110";
	font-size: 12px;
	font-family: uicons-regular-rounded !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 3px 0 0 6px;
}
.b-genres__dropdown{
	position: absolute;
	top: 165%;
	left: 0;
	width: 860px;
	background: #eeeeee;
	box-shadow: 0px 5px 30px rgb(0 0 0 / 20%);
	border-radius: 8px;
	z-index: -1;
	padding: 20px 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	transition: 0.4s;
}
.b-genres__dropdown:after {
	bottom: 100%;
	left: 33px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.b-header__genres:hover .b-genres__dropdown{
	z-index: 100;
	opacity: 1;
	visibility: visible;
	transition: 0.3s;
}
.b-genres__dropdown-left{
	width: 230px;
	flex-shrink: 0;
}
.b-genres__dropdown-title{
	font-weight: 800;
	font-size: 20px;
	line-height: normal;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #575757;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-genres__dropdown-title span{
	padding: 4px 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	color: #FFFFFF;
	border-radius: 22px;
	margin: 0 0 0 5px;
}
.b-genres__dropdown-left > ul{
	margin: 0 0 10px 0;
}
.b-genres__dropdown-left > ul > li{

}
.b-genres__dropdown-left > ul > li > a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	color: #565656;
	padding: 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.3s;
	border-left: 3px solid transparent;
}
.b-genres__dropdown-left > ul > li > a:after{
	font-family: uicons-regular-rounded !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e923";
	color: #565656;
	font-size: 14px;
	transition: 0.3s;
}
.b-genres__dropdown-left > ul > li > a:hover{
	background: none;
	color: #000000;
	font-weight: 600;
	transition: 0.3s;
}
.b-genres__dropdown-left > ul > li > a:hover:after{
	color: #000000;
	transition: 0.3s;
}
.b-genres__dropdown-btn{
	width: auto;
	height: auto;
	margin: 0 auto 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	padding: 9px 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-genres__submenu{
	position: absolute;
	top: 0;
	left: 230px;
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	/*height: calc(100% - 20px);*/
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
	z-index: -1;
	background: white;
	border-radius: 10px;
	bottom: 5px;
}
.b-genres__dropdown-left > ul > li.active .b-genres__submenu{
	opacity: 1;
	visibility: visible;
	z-index: 5;
	transition: 0.3s;
}
.b-genres__dropdown-left > ul > li.active {
	background: white;
}

.b-genres__dropdown-left > ul > li.active a{
    border-color: #776AF1;
}

.b-genres__submenu .b-genres__dropdown-title{
	font-weight: 600;
	font-size: 16px;
	line-height: normal;
	color: #777777;
	padding: 20px 15px 0px;
}
.b-genres__submenu-item{
	width: 390px;
	/*border-right: 5px solid #efefef;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	max-height: calc(100% - 30px);
	overflow: auto;*/
	height: 100%;
	overflow: auto;
	scrollbar-color: rgba(25, 145, 235, 0) rgba(241, 241, 241 , 1);    /* «цвет ползунка» «цвет полосы скроллбара» */
	scrollbar-width: thin;
	z-index: 5;
}
.b-genres__submenu-item::-webkit-scrollbar {
	width: 4px;
	height: 3px;
	background: rgba(241, 241, 241, 1);
	border-radius: 10px;
	transition: 0.3s;
}
.b-genres__submenu-item::-webkit-scrollbar-thumb {
	background: rgba(226, 226, 226 , 1);
	border-radius: 10px;
	cursor: pointer;
	transition: 0.3s;
}

.b-genres__submenu-item ul {
}
.b-genres__submenu-item ul li{

}
.b-genres__submenu-item ul li a{
	font-weight: 500;
	font-size: 14px;
	line-height: normal;
	color: #565656;
	padding: 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
}
.b-genres__submenu-item ul li a:hover{
	background: none;
	color: #000000;
	font-weight: 600;
	transition: 0.3s;
}
.b-genres__submenu-filters{
	width: 231px;
	position: relative;
}
.b-genres__submenu-filters:before{
	position: absolute;
	top: 0;
	left: -4px;
	content: "";
	width: 4px;
	height: 100%;
	background: #efefef;
}
.b-genres__submenu-filters ul{

}
.b-genres__submenu-filters ul li{

}
.b-genres__submenu-filters ul li a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	color: #565656;
	padding: 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.b-genres__submenu-filters ul li a i{
	margin: 0 10px 0 0;
	font-size: 15px;
}
.b-genres__submenu-filters ul li a:after{
	font-family: uicons-regular-rounded !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e923";
	color: #565656;
	font-size: 14px;
	transition: 0.3s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
}
.b-genres__submenu-filters ul li a:hover{
	background: #EFEFEF;
	color: #000000;
	font-weight: 600;
	transition: 0.3s;
}
.b-genres__submenu-filters ul li a:hover:after{
	color: #000000;
	transition: 0.3s;
}

.b-header__content-right{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-grow: 1;
	position: relative;
}
.b-header__content-wrap{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.b-header__content-center{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-grow: 1;
	margin: 0 10px 0 0;
	position: relative;
}
.b-header__search{
	width: 197px;
	min-height: 36px;
	margin: 0 10px 0 0;
}
.b-header__search-wrap{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	max-width: 197px;
	transition: 0.2s;
}
.b-header__search-input {
	width: 100%;
	height: auto;
	background: #EFEFEF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow: 0px 5px 20px rgb(0 0 0 / 10%); */
	border-radius: 30px;
	padding: 9px 15px 9px 35px;
	font-weight: 500;
	font-size: 14px;
	line-height: normal;
	color: #9A9A9A;
}
.b-header__search-btn{
	font-size: 14px;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
	color: #9A9A9A;
	font-size: 14px;
	font-family: uicons-regular-rounded !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.b-header__search.active{
	position: static;
}
.b-header__search.active .b-header__search-wrap{
	max-width: 100%;
	transition: 0.3s;
	z-index: 999;
}
.b-header__search.active .b-header__search-input{
	background: #FFFFFF;
}
.b-dropdown{
	position: absolute;
	top: 135%;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	padding: 25px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: -1;
	opacity: 0;
	visibility: visible;
	overflow: hidden;
}
.b-header__search.active .b-dropdown{
	opacity: 1;
	visibility: visible;
	transition: 0.2s;
	z-index: 999;
}
.search-overlay{
	position: absolute;
    top: -45px;
    left: 0;
    content: "";
    width: 100%;
    height: calc(100% + 45px);
    background: rgba(0, 0, 0, 0.45);
    z-index: 99;
    opacity: 1;
	visibility: hidden;
}
.search-overlay.active{
	opacity: 1;
	visibility: visible;
	transition: 0.2s;
	z-index: 10;
}
.b-dropdown__top{
	margin: 0 0 25px 0;
}
.b-dropdown__top-row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 15px 0;
}
.b-dropdown__top-title{
	font-weight: 600;
	font-size: 21px;
	line-height: 1.1;
	color: #373737;
}
.b-dropdown__top-clear{
	width: 85px;
	height: 23px;
	background: #8573f3;
	border-radius: 22px;
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
}
.b-dropdown__top-filters{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.b-dropdown__top-filter{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-weight: normal;
	font-size: 14px;
	line-height: normal;
	color: #565656;
	margin: 0 15px 0 0;
	flex-shrink: 0;
}
.b-dropdown__top-title {
	font-weight: 800;
	font-size: 18px;
	line-height: normal;
	color: #373737;
}
.b-dropdown__top-filter:last-child{
	margin-right: 0px;
}
.b-dropdown__top-filters b{
	font-weight: 600;
	margin: 0 0 0 5px;
	display: block;
}
.b-dropdown__content {
	max-height: 314px;
	overflow: auto;
	margin: 0 0 15px 0;
}
.b-dropdown__content::-webkit-scrollbar {
	width: 4px;
	height: 3px;
	background: rgba(241, 241, 241, 0);
	border-radius: 10px;
	transition: 0.3s;
}
.b-dropdown__content::-webkit-scrollbar-thumb {
	background: rgba(226, 226, 226 , 0);
	border-radius: 10px;
	cursor: pointer;
	transition: 0.3s;
}
.b-dropdown__content{
	scrollbar-color: rgba(25, 145, 235, 0) rgba(241, 241, 241 , 0);    /* «цвет ползунка» «цвет полосы скроллбара» */
	scrollbar-width: thin;
}
.b-dropdown__btn{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 0;
	width: 227px;
	height: 36px;
	font-size: 16px;
	font-width: 500;
}


.b-search__item{
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	margin: 0 0 10px 0;
	overflow: hidden;
}
.b-search__item-img{
	border-radius: 7px;
	overflow: hidden;
	width: 70px;
	flex-shrink: 0;
	margin: 0 13px 0 0;
}
.b-search__item-content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-search__item-top{

}
.b-search__item-name{
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	color: #FF9900;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin: 0 0 7px 0;
}
.b-search__item-desc{
	font-weight: 800;
	font-size: 16px;
	line-height: normal;
	color: #565656;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.b-search__item-category{
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
	color: #9A9A9A;
}
.btn-login{
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	margin: 0 10px 0 0;
}
.btn-reg{
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
}
.b-header__content-xs{
	display: none;
}
/* -------------- header user -------------- */
.b-header__user{
	border: 1px solid white;
    padding: 2px 10px 2px 2px;
    border-radius: 50px;
}
.b-header__user:hover{
	border: 1px solid #adabab;
}

.b-header__user-top{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	cursor: pointer;
}
.b-header__user-top:after{
	display: none;
}
.b-header__user-img{
	border-radius: 100%;
	flex-shrink: 0;
	margin: 0 10px 0 0;
	width: 36px;
	height: 36px;
	overflow: hidden;
}
.b-header__user-top i{
	color: #767676;
	font-size: 10px;
}
.b-header__settings{
	width: 36px;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
    color: #767676;
	text-decoration: none;
}

.b-header__item{
	margin: 0 10px 0 0;
	position: relative;
	width: 36px;
	height: 36px;
}
.b-header__item-ico{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #767676;
	font-size: 18px;
	position: relative;
	cursor: pointer;
}

.b-header__item-ico:hover{
	background: #e9e9e9;
	border-radius: 50%;
}
.b-header__item-ico::after{
	display: none;
}
.b-header__item-status{
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 100%;
	width: 8px;
	height: 8px;
	background: #00D622;
}
.b-header__item-n{
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 22px;
	font-weight: 500;
	font-size: 10px;
	line-height: 1;
	text-align: center;
	color: #FFFFFF;
}
.bg-color{
	background-color: #8573f3;
}
.b-header__dropdown{
	position: absolute;
	top: 145%;
	right: 0;
	width: 410px;
	padding: 25px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 50;
	background: #FFFFFF;
	box-shadow: 0px 5px 30px rgb(0 0 0 / 30%);
	border-radius: 8px;
	border: none;
}
.b-header__dropdown.show{
	inset: 10px auto auto -340px !important;
}
.b-header__dropdown:after {
	bottom: 100%;
	right: 43px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.b-header__dropdown-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 15px 0;
}
.b-header__dropdown-title{
	font-weight: 600;
	font-size: 21px;
	line-height: 1;
	color: #373737;
}
.b-header__dropdown-btn{
	width: 89px;
	height: 26px;
	background: #EFEFEF;
	border-radius: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #9A9A9A;
}
.b-header__dropdown-content{
	max-height: 314px;
	overflow: auto;
	scrollbar-color: rgba(25, 145, 235, 0) rgba(241, 241, 241 , 0);
	scrollbar-width: thin;
	margin-bottom: 15px;
}
.b-header__dropdown-content::-webkit-scrollbar {
	width: 4px;
	height: 3px;
	background: rgba(241, 241, 241, 0);
	border-radius: 10px;
	transition: 0.3s;
}
.b-header__dropdown-content::-webkit-scrollbar-thumb {
	background: rgba(226, 226, 226 , 0);
	border-radius: 10px;
	cursor: pointer;
	transition: 0.3s;
}
.b-cart__item{
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	margin: 10px 0;
}
.b-cart__item-left{
	flex-shrink: 0;
	width: 70px;
	margin: 0 13px 0 0;
	border-radius: 5px;
	overflow: hidden;
}
.b-cart__item-content{
	padding: 10px 10px 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.b-cart__item-author{
	font-weight: 500;
	font-size: 14px;
	line-height: 1.1;
	color: #FF9900;
	margin: 0 0 5px 0;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-decoration: none;
	transition: 0.3s;
}
.b-cart__item-author:hover,
.b-cart__item-author:active ,
.b-cart__item-author:focus{
	text-decoration: none;
	color: #FF9900;
	opacity: 0.7;
	transition: 0.3s;
}
.b-cart__item-name{
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #565656;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-decoration: none;
}
.b-cart__item-name:hover,
.b-cart__item-name:active ,
.b-cart__item-name:focus{
	text-decoration: none;
	color: #565656;
	opacity: 0.7;
	transition: 0.3s;
}
.b-cart__item-category{
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
	color: #9A9A9A;
	text-decoration: none;
}
.b-cart__item-category:hover,
.b-cart__item-category:active ,
.b-cart__item-category:focus{
	text-decoration: none;
	color: #9A9A9A;
	opacity: 0.7;
	transition: 0.3s;
}
.b-notification__item{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 15px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	margin: 10px 0;
	width: 100%;
}
.b-notification__item-left{
	flex-shrink: 0;
	width: 24px;
	margin: 0 5px 0 0;
	font-size: 14px;
	color: #9A9A9A;
}
.b-notification__item-content{
    width: inherit;
}
.b-notification__item-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 5px 0;
}
.b-notification__item-name{
	font-weight: 700;
    font-size: 14px;
    line-height: 1;
    color: #898989;
}
.b-notification__item-right{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.b-notification__item-date{
	font-weight: 400;
	font-size: 12px;
	line-height: 1;
	color: #A3A3A3;
	margin: 0 5px 0 0;
}
.b-notification__item-status{
	border-radius: 100%;
	flex-shrink: 0;
	background: #00D622;
	width: 8px;
	height: 8px;
}
.b-notification__item-content p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.2;
	color: #565656;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.b-message{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	margin: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 10px;
}
.b-message__img{
	flex-shrink: 0;
    border-radius: 100%;
    width: 36px;
    height: 36px;
    margin: 0 10px 0 0;
    border-radius: 50px;
    overflow: hidden;
}
.b-message__content{

}
.b-message__content-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 5px 0;
}
.b-message__content-name{
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
	color: #373737;
}
.b-message__content-date{
	font-weight: 400;
	font-size: 12px;
	line-height: 1;
	color: #565656;
	padding: 0 0 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.b-message__content-date:before{
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	background: #9A9A9A;
	border-radius: 100%;
}
.b-message__content p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
	color: #565656;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	padding: 0 36px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-message__content-number{
	position: absolute;
	top: 47px;
	right: 10px;
	background: #EFEFEF;
	border-radius: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 3px 5.8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
	color: #565656;
}
.b-header__dropdown-button{
	width: 227px;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
    line-height: 1;
    color: #FFFFFF;
    margin: 0 auto 0;
    padding: 9px 36px;
}
.b-user__dropdown{
	position: absolute;
	top: 135%;
	right: 0;
	width: 250px;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	border: none;
	padding: 25px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 50;
}
.b-user__dropdown.show{
	inset: 10px auto auto -177px !important;
	box-shadow: 0px 5px 30px rgb(0 0 0 / 30%);
}
.b-user__dropdown:after {
	bottom: 100%;
	right: 43px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.b-user__dropdown-top{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 25px 0;
}
.b-user__dropdown-img{
	flex-shrink: 0;
	position: relative;
	width: 52px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	margin: 0 10px 0 0;
}
.b-user__dropdown-img svg{
	position: absolute;
	top: -7.3px;
	left: -7.6px;
	width: 67px;
	height: 67px;
	z-index: 1;
}
.b-user__dropdown-img img{
	position: relative;
	z-index: 2;
	border-radius: 30px;
}
.b-user__dropdown-content{

}
.b-user__dropdown-name{
	font-weight: 600;
	font-size: 18px;
	line-height: 1;
	color: #000000;
	margin: 0 0 5px 0;
}
.b-user__dropdown-row{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.b-user__dropdown-row p{
	font-weight: 500;
	font-size: 14px;
	line-height: 1;
	color: #565656;
	margin: 0 5px 0 0;
}
.b-user__dropdown-row p span{
	font-weight: 500;
}
.b-user__dropdown-add{
	font-size: 15px;
	color: #8573f3;
}
.b-user__dropdown-nav{
	margin: 0 0 15px 0;
}
.b-user__dropdown-nav ul{

}
.b-user__dropdown-nav ul li{

}
.b-user__dropdown-nav ul li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    color: #878787;
    padding: 10px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
}
.b-user__dropdown-nav ul li a span{
	padding: 3px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 22px;
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
	color: #565656;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0px;
}
.b-user__dropdown-nav ul li a i{
	font-size: 16px;
	margin-right: 10px;
}
.b-user__dropdown-nav ul li a:hover{
	font-weight: 600;
	color: #646464;
}
.b-user__dropdown-nav ul li a:hover span{
	background: #8573f3;
	color: #ffffff;
}
.b-user__dropdown-btn{
	width: 100%;
	height: 36px;
	font-size: 16px;
	font-weight: 500;
}
.purple-bg{
	background: #8573f3 !important;
	color: #ffffff !important;
}
.pink-bg{
	background: orange !important;
	color: #FFFFFF !important;
}
.pink-color{
	background: orange;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-decoration: none;
}
.purple-color{
	background: #8573f3;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-decoration: none;
}
.green-color{
	color: #00D622 !important;
}
.show-link{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
}
.show-link i{
	font-size: 16px;
	margin: 0 0 0 10px;
}
.b-menu{
	1display: none;
}
@media (max-width: 1199px) {
	.b-genres__dropdown{
		left: -230px;
	}
	.b-genres__dropdown:after{
		left: 280px;
	}
}

@media (max-width: 991px) {
	.b-header__content{
		padding: 20px 0;
	}
	.b-logo{
		margin: 0 20px 0 0;
		width: 140px;
	}
	.btn-reg{
		width: 125px;
		font-size: 14px;
	}
	.btn-login{
		width: 60px;
		font-size: 14px;
	}
	.b-header__search-input{
		font-size: 14px;
	}
	.b-genres__dropdown{
		width: 764px;
		left: -170px;
	}
	.b-genres__dropdown-left > ul > li > a{
		padding: 10px;
	}
	.b-genres__submenu-filters{
		width: 200px;
	}
	.b-genres__dropdown-left{
		width: 210px;
		left: 210px;
	}
	.b-genres__submenu-item{
		width: 353px;
	}
	.b-genres__submenu{
		left: 210px;
	}
	.b-genres__dropdown:after {
		left: 223px;
	}
	.b-user__dropdown.show {
		inset: 10px auto auto -28px !important;
	}
	.b-header__item_cart .b-header__dropdown.show {
		inset: 10px auto auto -150px !important;
	}
	.b-header__item_noti .b-header__dropdown.show {
		inset: 10px auto auto -111px !important;
	}
	.b-header__item_sms .b-header__dropdown.show {
		inset: 10px auto auto -68px !important;
	}

}
@media (max-width: 767px) {
	/* -------------- begin header css -------------- */
	.b-mobile{
		display: block;
	}
	.menu-icon{
		position: relative;
		z-index: 10001;
		cursor: pointer;
		transition: 0.3s;
		width: 36px;
		height: 36px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.menu-icon.active{
		transition: 0.3s;
		z-index: 2000;
	}
	.menu-icon__wrapper{
		position: relative;
		width: 16px;
		height: 11px;
		margin: 0 auto 0;
	}
	.menu-icon.active b{
		transition: 0.5s;
	}
	.menu-icon .b-menu__line{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 2px;
		background: #000000;
		border-radius: 6px;
		-webkit-transition: background-color 0.35s, -webkit-transform 0.175s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: background-color 0.35s, transform 0.175s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-transform: translateY(0) translateZ(0);
		transform: translateY(0) translateZ(0);
	}
	.menu-icon .b-menu__line_1 {
		top: 0;
	}
	.menu-icon .b-menu__line_2 {
		top: 5px;
	}
	.menu-icon .b-menu__line_3 {
		top: 10px;
		width: 100%;
	}
	.menu-icon.active .b-menu__line {
		background: #000000;
	}
	.menu-icon.active .b-menu__line_1 {
		-webkit-transform: translateY(8px) rotate(45deg);
		transform: translateY(8px) rotate(45deg);
		top: 0px;
	}
	.menu-icon.active .b-menu__line_2 {
		opacity: 0;
	}
	.menu-icon.active .b-menu__line_3 {
		-webkit-transform: translateY(-8px) rotate(-45deg);
		transform: translateY(-8px) rotate(-45deg);
		top: 16px;
		width: 100%;
	}
	.search-btn{
		width: 36px;
		height: 36px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 14px;
		color: #373737;
		padding; 1px 0 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	h1, h2, h3, h4, h5, h6{
		font-weight: 800;
	}
	p{
		font-size: 14px;
	}
	h1{
		font-size: 30px;
	}
	.b-header__content {
		padding: 10px 0;
		position: static;
	}
	.b-logo{
		margin: 0;
		width: 170px;
	}
	.b-header__genres{
		display: none;
	}
	.b-header__search{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
		opacity: 0;
		visibility: hidden;
		transition: 0.3s;
		z-index: -1;
	}
	.b-header__search.active{
		opacity: 1;
		visibility: visible;
		transition: 0.3s;
		z-index: 999;
	}
	.search-btn.active{
		position: relative;
		z-index: 999;
		color: #ffffff;
		transition: 0.3s;
	}
	.b-header__content-center{
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		margin: 0;
	}
	.b-header__search-wrap{
		max-width: 100%;
	}
	.b-header__content-right{
		position: static;
		flex-grow: inherit;
	}
	.btn-login{
		width: 77px;
		font-size: 16px;
	}
	.btn-reg{
		display: none;
	}
	.btn-login{
		margin: 0;
	}
	.b-header__content-xs{
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.b-dropdown__top-title{
		font-size: 16px;
	}




	.b-menu{
		position: fixed;
		top: 70px;
		left: 0;
		width: 100%;
		height: 100%;
		background: #ffffff;
		z-index: 100;
		padding: 15px 15px 70px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: auto;
		opacity: 0;
		visibility: hidden;
		transform: translateX(-600px);
		transition: 0.3s;
		display: block;
	}
	.b-menu.active{
		opacity: 1;
		visibility: visible;
		transform: translateX(0px);
		transition: 0.5s;
	}
	.b-menu__block{

	}
	.b-menu__block-title{
		font-weight: 600;
		font-size: 21px;
		line-height: 1;
		color: #000000;
		margin-bottom: 10px;
	}
	.b-menu__block{
		margin-bottom: 30px;
	}
	.b-menu__block:last-child{
		margin-bottom: 0px;
	}
	.b-menu__block ul{

	}
	.b-menu__block ul li{

	}
	.b-menu__block ul li a{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-weight: 500;
		font-size: 16px;
		line-height: normal;
		color: #565656;
		text-decoration: none;
	}
	.b-menu__block ul li a i{
		color: #9A9A9A;
		font-size: 10px;
	}
	.b-menu__dropdown{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #ffffff;
		padding: 15px 15px 100px 15px;
		z-index: -1;
		transform: translateX(-300px);
		overflow: hidden;
		opacity: 0;
		visibility: hidden;
		transition: 0.3s;
	}
	.b-menu__dropdown ul{
		height: 100%;
		overflow: auto;
	}
	.b-menu__dropdown.active {
		z-index: 5;
		transform: translateX(0px);
		opacity: 1;
		visibility: visible;
		transition: 0.6s;
	}
	.b-menu__dropdown-back{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		font-size: 16px;
		color: #565656;
		margin-bottom: 15px;
	}
	.b-menu__dropdown-back i{
		transform: rotate(180deg);
		margin-right: 15px;
	}

	.b-user__dropdown.show{
		inset: 56px auto auto 0px !important;
	}
	.b-user__dropdown:after{
		display: none;
	}
	.b-user__dropdown{
		width: 100%;
	}
	.b-user__dropdown{
		width: 100%;
		min-width: 320px;
		border-radius: 0px;
		transform: none !important;
	}

	.b-header__dropdown.show{
		inset: 46px auto auto -181px !important;
	}
	.b-header__dropdown:after{
		display: none;
	}
	.b-header__dropdown{
		width: 200px;
		max-width: 100%;
		min-width: 320px;
		border-radius: 0px;
		transform: none !important;
	}

	.b-header__item_noti .b-header__dropdown.show{
		inset: 46px auto auto -140px !important;
	}
	.b-header__item_cart .b-header__dropdown.show {
		inset: 46px auto auto -99px !important;
	}
	.b-header__item_sms .b-header__dropdown.show {
		inset: 46px auto auto -181px !important;
	}

}
@media (max-width: 374px) {
	.b-logo{
		width: 120px;
	}

}